# Ignore all files
*.*

# File Types
!*.mps
!*.dat
!*.json
!*.txt
!*.project
!*.js
!*.zip
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat
!bsxx.dat*
!game.ini
!package.nw

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*
cg.dat
scene.dat
BSXScript_*

# Images
!00y-9-1.png_
!0AAEND1-2.png_
!0AAEND2-2.png_
!0AAEND3-2.png_
!0AAEND4-2.png_
!0AAEND5-2.png_
!0AEND1-2.png_
!0AEND2-2.png_
!0AEND3-2.png_
!0AEND4-2.png_
!0AEND5-2.png_
!0AEND6-2.png_
!xxx1-1.png_
!xxx1-2.png_
!xxx1-3.png_
!xxx1-4.png_
!xxx1-5.png_
!xxx1-6.png_
!xxx1-7.png_
!xxx2-1.png_
!xxx2-2.png_
!xxx2-3.png_
!xxx2-4.png_
!xxx2-5.png_
!xxx2-6.png_
!xxx2-7.png_
!title3.png_